=== debian/control ===
Source: sparky-conky-i3
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-conky-i3
Architecture: all
Depends: conky (>= 1.11.0)
Description: Sparky Conky i3
  This package provides a configuration file for conky of the Sparky i3 edition.
